List<dynamic> iterations = [
  {
    "id": 685,
    "iid": 1,
    "sequence": 1,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-08-25T13:05:47.236+08:00",
    "updated_at": "2022-09-01T00:05:01.307+08:00",
    "start_date": "2022-08-25",
    "due_date": "2022-08-31",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/685"
  },
  {
    "id": 686,
    "iid": 2,
    "sequence": 2,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-08-25T13:05:47.240+08:00",
    "updated_at": "2022-09-08T00:05:01.472+08:00",
    "start_date": "2022-09-01",
    "due_date": "2022-09-07",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/686"
  },
  {
    "id": 687,
    "iid": 3,
    "sequence": 3,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-08-25T13:05:47.242+08:00",
    "updated_at": "2022-09-15T00:05:01.378+08:00",
    "start_date": "2022-09-08",
    "due_date": "2022-09-14",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/687"
  },
  {
    "id": 715,
    "iid": 4,
    "sequence": 4,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-09-02T00:05:01.778+08:00",
    "updated_at": "2022-09-22T00:05:01.398+08:00",
    "start_date": "2022-09-15",
    "due_date": "2022-09-21",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/715"
  },
  {
    "id": 728,
    "iid": 5,
    "sequence": 5,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-09-09T00:05:01.534+08:00",
    "updated_at": "2022-09-29T00:05:01.440+08:00",
    "start_date": "2022-09-22",
    "due_date": "2022-09-28",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/728"
  },
  {
    "id": 741,
    "iid": 6,
    "sequence": 6,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-09-16T00:05:01.759+08:00",
    "updated_at": "2022-10-06T00:05:02.017+08:00",
    "start_date": "2022-09-29",
    "due_date": "2022-10-05",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/741"
  },
  {
    "id": 760,
    "iid": 7,
    "sequence": 7,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-09-23T00:05:01.497+08:00",
    "updated_at": "2022-10-13T00:05:01.724+08:00",
    "start_date": "2022-10-06",
    "due_date": "2022-10-12",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/760"
  },
  {
    "id": 779,
    "iid": 8,
    "sequence": 8,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-09-30T00:05:01.401+08:00",
    "updated_at": "2022-10-20T00:05:01.892+08:00",
    "start_date": "2022-10-13",
    "due_date": "2022-10-19",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/779"
  },
  {
    "id": 795,
    "iid": 9,
    "sequence": 9,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-10-07T00:05:01.413+08:00",
    "updated_at": "2022-10-27T00:05:01.566+08:00",
    "start_date": "2022-10-20",
    "due_date": "2022-10-26",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/795"
  },
  {
    "id": 819,
    "iid": 10,
    "sequence": 10,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-10-14T00:05:01.675+08:00",
    "updated_at": "2022-11-03T00:05:08.041+08:00",
    "start_date": "2022-10-27",
    "due_date": "2022-11-02",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/819"
  },
  {
    "id": 856,
    "iid": 11,
    "sequence": 11,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-10-21T00:05:01.727+08:00",
    "updated_at": "2022-11-10T00:05:01.619+08:00",
    "start_date": "2022-11-03",
    "due_date": "2022-11-09",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/856"
  },
  {
    "id": 876,
    "iid": 12,
    "sequence": 12,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-10-28T00:05:06.719+08:00",
    "updated_at": "2022-11-17T00:05:03.659+08:00",
    "start_date": "2022-11-10",
    "due_date": "2022-11-16",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/876"
  },
  {
    "id": 891,
    "iid": 13,
    "sequence": 13,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-11-04T00:05:06.820+08:00",
    "updated_at": "2022-11-24T00:05:01.414+08:00",
    "start_date": "2022-11-17",
    "due_date": "2022-11-23",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/891"
  },
  {
    "id": 905,
    "iid": 14,
    "sequence": 14,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-11-11T00:05:01.641+08:00",
    "updated_at": "2022-12-01T00:05:01.411+08:00",
    "start_date": "2022-11-24",
    "due_date": "2022-11-30",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/905"
  },
  {
    "id": 931,
    "iid": 15,
    "sequence": 15,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-11-18T00:05:02.136+08:00",
    "updated_at": "2022-12-08T00:05:01.712+08:00",
    "start_date": "2022-12-01",
    "due_date": "2022-12-07",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/931"
  },
  {
    "id": 947,
    "iid": 16,
    "sequence": 16,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-11-25T00:05:01.630+08:00",
    "updated_at": "2022-12-15T00:05:02.832+08:00",
    "start_date": "2022-12-08",
    "due_date": "2022-12-14",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/947"
  },
  {
    "id": 991,
    "iid": 17,
    "sequence": 17,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 3,
    "created_at": "2022-12-02T00:05:04.575+08:00",
    "updated_at": "2022-12-22T00:05:02.956+08:00",
    "start_date": "2022-12-15",
    "due_date": "2022-12-21",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/991"
  },
  {
    "id": 1082,
    "iid": 18,
    "sequence": 18,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 2,
    "created_at": "2022-12-09T00:05:04.199+08:00",
    "updated_at": "2022-12-22T00:05:02.943+08:00",
    "start_date": "2022-12-22",
    "due_date": "2022-12-28",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/1082"
  },
  {
    "id": 1114,
    "iid": 19,
    "sequence": 19,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 1,
    "created_at": "2022-12-16T00:05:07.048+08:00",
    "updated_at": "2022-12-16T00:05:07.048+08:00",
    "start_date": "2022-12-29",
    "due_date": "2023-01-04",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/1114"
  },
  {
    "id": 1132,
    "iid": 20,
    "sequence": 20,
    "group_id": 32052,
    "title": null,
    "description": null,
    "state": 1,
    "created_at": "2022-12-23T00:05:02.248+08:00",
    "updated_at": "2022-12-23T00:05:02.248+08:00",
    "start_date": "2023-01-05",
    "due_date": "2023-01-11",
    "web_url": "https://jihulab.com/groups/ultimate-plan/demo/-/iterations/1132"
  }
];
